### Name: braincousens
### Title: The Brain-Cousens modification of the logistic function
### Aliases: braincousens
### Keywords: models nonlinear

### ** Examples


## Brain-Cousens model with the constraint b>1
model1 <- multdrc(FA, fct=braincousens(fixed=c(NA, NA, NA, NA, NA), 
lowerc=c(1, -Inf, -Inf, -Inf, -Inf)), control=mdControl(constr=TRUE))

summary(model1)

## Brain-Cousens model with the constraint f>0
model2 <- multdrc(FA, fct=braincousens(fixed=c(NA, NA, NA, NA, NA), 
lowerc=c(-Inf, -Inf, -Inf, -Inf, 0)), control=mdControl(constr=TRUE))

summary(model2)
rm(model1, model2)




